[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- count : FindMinMax , FindROISize
- lowerRight : FindBoundingRectangle
- m_alloc : MultiArray
- m_ptr : MultiArrayView
- m_shape : MultiArrayView
- m_stride : MultiArrayView
- max : FindMinMax
- min : FindMinMax
- orientation : Edgel
- strength : Edgel
- upperLeft : FindBoundingRectangle
- valid : FindBoundingRectangle
- value : LastValueFunctor
- x : Diff2D , ConstValueIterator , ImageIteratorBase , Edgel
- y : Diff2D , ConstValueIterator , ImageIteratorBase , Edgel

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)